Bug 114233 - Radeon 9600SE video card was not recognized by redhat-config-xfree86 or FedoraCore/1 x86_64 installer
Summary: Radeon 9600SE video card was not recognized by redhat-config-xfree86 or Fedor...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-24 23:43 UTC by Aleksey Ryaboshapko
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-09 22:58:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aleksey Ryaboshapko 2004-01-24 23:43:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114 Epiphany/1.0.4

Description of problem:
ASUS Radeon 9600 SE

FedoraCore/1  x86, FedoraCore/1 x86_64 test1
$ lspci
...
01:00.0 VGA compatible controller: ATI Technologies Inc: Unknown
device 4151
01:00.1 Display controller: ATI Technologies Inc: Unknown device 4171


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Try to install FedoraCore/1 x86/x86_64 test1 in graphical mode

Additional info:

System:
Athlon64
chipset: VIA K8T800 
video card: ASUS Radeon 9600 SE

Comment 1 Mike A. Harris 2004-10-09 22:58:11 UTC
Radeon 9600SE is now officially supported in Fedora Core 2 and
later.

Setting status to "CURRENTRELEASE"


Note You need to log in before you can comment on or make changes to this bug.